{
  "id": 3093945,
  "name": "William Oscar Olsen, appellee, v. John A. Levy, appellant",
  "name_abbreviation": "Olsen v. Levy",
  "decision_date": "1924-03-10",
  "docket_number": "Gen. No. 28,788",
  "first_page": "632",
  "last_page": "632",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 632"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 530,
    "ocr_confidence": 0.477,
    "sha256": "f9162abc2b8f38bd9e161a0ca827be273845281461420ba3fa7992b4975760e1",
    "simhash": "1:17b1168c500f1f09",
    "word_count": 83
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William Oscar Olsen, appellee, v. John A. Levy, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Hugh P. Lutz and Everett M. Swain, for appellant. Bulkley, More & Tallmadge, for appellee."
    ],
    "corrections": "",
    "head_matter": "William Oscar Olsen, appellee, v. John A. Levy, appellant.\nGen. No. 28,788.\nSuit for possession. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Emanuel Eller, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nRehearing denied March 24, 1924.\nAffirmed.\nOpinion filed March 10, 1924.\nHugh P. Lutz and Everett M. Swain, for appellant. Bulkley, More & Tallmadge, for appellee."
  },
  "file_name": "0632-01",
  "first_page_order": 660,
  "last_page_order": 660
}
